<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>Tự nhiên và Xã hội lớp 2: Đường giao thông </title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/><view-link href="/Viewer.swf?slide={position}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title>TRANG BÌA</title>
		<content>   Tự nhiên và Xã hội lớp 2 - Học kì II Tuần 19 Đường giao thông Giáo viên: Lưu Thị Hà                                  Email : luuthiha@moet.edu.vn                                            SĐT : 0975111698 Trường Tiểu học Đông Động- Đông Hưng- Thái Bình Tháng 9 năm 2012 BỘ GIÁO DỤC VÀ ĐÀO TẠO Cuộc thi Thiết kế hồ sơ bài giảng điện tử E - Learning   BÀI GIẢNG QUỸ LAURENCE S’TING   BÀI GIẢNG </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/></section>
	<section type="slide" position="2" xmlns="">
		<title>MỤC TIÊU BÀI HỌC</title>
		<content>  - Có 4 loại đường giao thông: Đường bộ, đường sắt, đường thủy và đường hàng không.  Kể tên các phương tiện giao thông đi trên từng loại đường giao thông.  Nhận biết một số biển báo trên đường bộ và tại khu vực có đường sắt chạy qua.  Có ý thức chấp hành luật lệ giao thông.                                  Mục tiêu: </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/></section>
	<section type="slide" position="3" xmlns="">
		<title>GIỚI THIỆU BÀI</title>
		<content>  Tự nhiên và Xã hội: Đường giao thông </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/></section>
	<section type="slide" position="4" xmlns="">
		<title>HOẠT ĐỘNG 1</title>
		<content>  Hoạt động 1: </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/></section>
	<section type="slide" position="5" xmlns="">
		<title>Nối hình ảnh với chữ thích hợp Bài tập trắc nghiệm</title>
		<content>  Nối hình ảnh với chữ thích hợp . . Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục A.    Đường bộ B. Đường thủy C. Đường hàng không D. Đường sắt Trả lời Trả lời Làm lại Làm lại B 1 A 2 D 3 C 4 B 5 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/></section>
	<section type="slide" position="6" xmlns="">
		<title>Đáp án</title>
		<content>        Đường bộ       Đường thủy Đường hàng không        Đường sắt       Đường thủy </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/></section>
	<section type="slide" position="7" xmlns="">
		<title>Đáp án</title>
		<content>        Đường bộ       Đường thủy Đường hàng không        Đường sắt       Đường thủy </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/></section>
	<section type="slide" position="8" xmlns="">
		<title>Đáp án</title>
		<content>        Đường bộ Đường hàng không        Đường sắt       Đường thủy </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/></section>
	<section type="slide" position="9" xmlns="">
		<title>Đáp án</title>
		<content>         Đường sắt       Đường bộ Đường hàng không       Đường thủy </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/></section>
	<section type="slide" position="10" xmlns="">
		<title>Đáp án</title>
		<content>         Đường sắt       Đường bộ Đường hàng không       Đường thủy </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/></section>
	<section type="slide" position="11" xmlns="">
		<title>Đáp án</title>
		<content>         Đường sắt       Đường bộ Đường hàng không       Đường thủy       Đường thủy </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/></section>
	<section type="slide" position="12" xmlns="">
		<title>TIỂU KẾT</title>
		<content>         Đường sắt       Đường bộ Đường hàng không       Đường thủy       Đường thủy </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/></section>
	<section type="slide" position="13" xmlns="">
		<title>HOẠT ĐỘNG 2</title>
		<content>  Hoạt động 2  Tên phương tiện giao thông.  Chúng đi trên loại đường giao thông nào?        Đường sắt       Đường bộ Đường hàng không       Đường thủy       Đường thủy </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000013.jpg"/></section>
	<section type="slide" position="14" xmlns="">
		<title>QUAN SÁT PHƯƠNG TIỆN GIAO THÔNG</title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000014.jpg"/></section>
	<section type="slide" position="15" xmlns="">
		<title>CHUYỂN Ý</title>
		<content>  Hoạt động 2 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000015.jpg"/></section>
	<section type="slide" position="16" xmlns="">
		<title>Những phương tiện giao thông nào chạy trên đường bộ? Bài tập trắc nghiệm</title>
		<content>  Những phương tiện giao thông nào chạy trên đường bộ? Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục Trả lời Trả lời Làm lại Làm lại A)  B)  C)  D)  E)  F)  G)  H)  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000016.jpg"/></section>
	<section type="slide" position="17" xmlns="">
		<title>Những phương tiện giao thông nào chạy trên đường sắt? Bài tập trắc nghiệm</title>
		<content>  Những phương tiện giao thông nào chạy trên đường sắt? Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục Trả lời Trả lời Làm lại Làm lại A)  1 B)  2 C)  3 D)  4 E)  5 F)  6 G)  7 H)  8 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000017.jpg"/></section>
	<section type="slide" position="18" xmlns="">
		<title>Những phương tiện giao thông nào chạy trên đường thủy? Bài tập trắc nghiệm</title>
		<content>  Những phương tiện giao thông nào chạy trên đường thủy? Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục Trả lời Trả lời Làm lại Làm lại A)  B)  C)  D)  E)  F)  G)  H)  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000018.jpg"/></section>
	<section type="slide" position="19" xmlns="">
		<title>Những phương tiện giao thông nào chạy trên đường hàng không? Bài tập trắc nghiệm</title>
		<content>  Những phương tiện giao thông nào chạy trên đường hàng không? Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục Trả lời Trả lời Làm lại Làm lại A)  B)  C)  D)  E)  F)  G)  H)  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000019.jpg"/></section>
	<section type="slide" position="20" xmlns="">
		<title>HOẠT ĐỘNG 3</title>
		<content>  Hoạt động 3 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000020.jpg"/></section>
	<section type="slide" position="21" xmlns="">
		<title>QUAN SÁT BIỂN BÁO</title>
		<content>  Giao nhau có đèn tín hiệu Đường dành cho xe thô sơ Cấm đi ngược chiều Giao nhau với đường sắt không có rào chắn Cấm              người đi bộ Đường dành cho người đi bộ </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000021.jpg"/></section>
	<section type="slide" position="22" xmlns="">
		<title>Chọn đáp án đúng: Biển báo màu xanh là loại biển báo gì? Bài tập trắc nghiệm</title>
		<content>  Chọn đáp án đúng: Biển báo màu xanh là loại biển báo gì? Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục Trả lời Trả lời Làm lại Làm lại Giao nhau có đèn tín hiệu Đường dành cho xe thô sơ Cấm đi ngược chiều Giao nhau với đường sắt không có rào chắn Cấm                người đi bộ Đường dành cho người đi bộ A)  Biển hiệu lệnh. B)  Biển báo nguy hiểm. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000022.jpg"/></section>
	<section type="slide" position="23" xmlns="">
		<title>Chọn đáp án đúng: Biển báo màu đỏ là loại biển báo gì? Bài tập trắc nghiệm</title>
		<content>  Chọn đáp án đúng: Biển báo màu đỏ là loại biển báo gì? Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục Trả lời Trả lời Làm lại Làm lại Giao nhau có đèn tín hiệu Đường dành cho xe thô sơ Cấm đi ngược chiều Giao nhau với đường sắt không có rào chắn Cấm                người đi bộ Đường dành cho người đi bộ A)  Biển hiệu lệnh. B)  Biển báo cấm hoặc biển báo nguy hiểm. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000023.jpg"/></section>
	<section type="slide" position="24" xmlns="">
		<title>TIỂU KẾT</title>
		<content>  Giao nhau có đèn tín hiệu Đường dành cho xe thô sơ Cấm đi ngược chiều Giao nhau với đường sắt không có rào chắn Cấm              người đi bộ Đường dành cho người đi bộ </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000024.jpg"/></section>
	<section type="slide" position="25" xmlns="">
		<title>VÍ DỤ</title>
		<content>  Giao nhau với đường sắt không có rào chắn </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000025.jpg"/></section>
	<section type="slide" position="26" xmlns="">
		<title>Khi gặp biển báo giao nhau với đường sắt không có rào chắn chúng ta cần: Bài tập trắc nghiệm</title>
		<content>  Khi gặp biển báo giao nhau với đường sắt không có rào chắn chúng ta cần: Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục Trả lời Trả lời Làm lại Làm lại Giao nhau với đường sắt không có rào chắn A)  Trường hợp không có xe lửa đi tới thì nhanh chóng vượt qua đường sắt. B)  Nếu có xe lửa sắp đi tới, mọi người phải đứng cách xa đường sắt ít  nhất 5 mét để đảm bảo an toàn. C)  Đợi cho đoàn tàu đi qua hẳn rồi mới nhanh chóng đi qua đường sắt. D)  Cả 3 ý trên. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000026.jpg"/></section>
	<section type="slide" position="27" xmlns="">
		<title>Khi gặp biển báo giao nhau với đường sắt không có rào chắn chúng ta cần: LIÊN HỆ</title>
		<content>  Khi gặp biển báo giao nhau với đường sắt không có rào chắn chúng ta cần: + Trường hợp không có xe lửa đi tới thì nhanh chóng vượt qua đường sắt. + Nếu có xe lửa sắp đi tới, mọi người phải đứng cách xa đường sắt ít  nhất 5 mét để đảm bảo an toàn. + Đợi cho đoàn tàu đi qua hẳn rồi mới nhanh chóng đi qua đường sắt. Giao nhau với đường sắt không có rào chắn </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000027.jpg"/></section>
	<section type="slide" position="28" xmlns="">
		<title>TRÒ CHƠI: Ô CHỮ KÌ DIỆU</title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000028.jpg"/></section>
	<section type="slide" position="29" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  1 2 3 4 5 6 7 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000029.jpg"/></section>
	<section type="slide" position="30" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  Ô chữ gồm 7 chữ cái – Khi tín hiệu này bật sáng, mọi người và phương tiện mới được đi. 1 Hãy bấm vào đây để chọn từ điền vào ô trống   . Trả lời Trả lời Làm lại Làm lại </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000030.jpg"/></section>
	<section type="slide" position="31" xmlns="">
		<title>. Trò chơi: Ô chữ kì diệu</title>
		<content>  . Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục 1 Ô chữ gồm 7 chữ cái – Khi tín hiệu này bật sáng, mọi người và phương tiện mới được đi. Hãy bấm vào đây để chọn từ điền vào ô trống   . Trả lời Trả lời Làm lại Làm lại </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000031.jpg"/></section>
	<section type="slide" position="32" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  Ô chữ gồm 7 chữ cái – Khi tín hiệu này bật sáng, mọi người và phương tiện mới được đi. 1 Đ È N X A H N </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000032.jpg"/></section>
	<section type="slide" position="33" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  Ô chữ gồm 12 chữ cái – Biển báo này cho biết điều gì? 1 2 Đ È N X A H N </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000033.jpg"/></section>
	<section type="slide" position="34" xmlns="">
		<title>. Trò chơi: Ô chữ kì diệu</title>
		<content>  . Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục Ô chữ gồm 12 chữ cái – Biển báo này cho biết điều gì? 1 2   . Trả lời Trả lời Làm lại Làm lại Đ È N X A H N </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000034.jpg"/></section>
	<section type="slide" position="35" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  Ô chữ gồm 12 chữ cái – Biển báo này cho biết điều gì? 1 2 Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000035.jpg"/></section>
	<section type="slide" position="36" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  1 2 3 Ô chữ gồm 8 chữ cái – Tàu hỏa đi trên đường này? Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000036.jpg"/></section>
	<section type="slide" position="37" xmlns="">
		<title>. Trò chơi: Ô chữ kì diệu</title>
		<content>  . Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục Ô chữ gồm 8 chữ cái – Tàu hỏa đi trên đường này? 1 2 3   . Trả lời Trả lời Làm lại Làm lại Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000037.jpg"/></section>
	<section type="slide" position="38" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  1 2 3 Ô chữ gồm 8 chữ cái – Tàu hỏa đi trên đường này? Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000038.jpg"/></section>
	<section type="slide" position="39" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  Ô chữ gồm 14 chữ cái – Máy bay đi trên loại đường giao thông này? 1 2 3 4 Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000039.jpg"/></section>
	<section type="slide" position="40" xmlns="">
		<title>. Trò chơi: Ô chữ kì diệu</title>
		<content>  . Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục Ô chữ gồm 14 chữ cái – Máy bay đi trên loại đường giao thông này? 1 2 3 4   . Trả lời Trả lời Làm lại Làm lại Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000040.jpg"/></section>
	<section type="slide" position="41" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  Ô chữ gồm 14 chữ cái – Máy bay đi trên loại đường giao thông này? 1 2 3 4 Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T Đ Ư Ờ N G H À N G K H Ô N G </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000041.jpg"/></section>
	<section type="slide" position="42" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  . Ô chữ gồm 9 chữ cái – Đây là đường giao thông dành cho tàu thuyền đi lại. 1 2 3 4 5 Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T Đ Ư Ờ N G H À N G K H Ô N G </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000042.jpg"/></section>
	<section type="slide" position="43" xmlns="">
		<title>. Trò chơi: Ô chữ kì diệu</title>
		<content>  . Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục 1 2 3 4 5 Ô chữ gồm 9 chữ cái – Đây là đường giao thông dành cho tàu thuyền đi lại.   . Trả lời Trả lời Làm lại Làm lại Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T Đ Ư Ờ N G H À N G K H Ô N G </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000043.jpg"/></section>
	<section type="slide" position="44" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  Ô chữ gồm 9 chữ cái – Đây là đường giao thông dành cho tàu thuyền đi lại. 1 2 3 4 5 Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T Đ Ư Ờ N G H À N G K H Ô N G G Đ Ư Ờ N T H Ủ Y </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000044.jpg"/></section>
	<section type="slide" position="45" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  Ô chữ gồm 6 chữ cái – Đây là phương tiện chỉ đi lại trên đường hàng không? 1 2 3 4 5 6 Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T Đ Ư Ờ N G H À N G K H Ô N G G Đ Ư Ờ N T H Ủ Y </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000045.jpg"/></section>
	<section type="slide" position="46" xmlns="">
		<title>. Trò chơi: Ô chữ kì diệu</title>
		<content>  . Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục Ô chữ gồm 6 chữ cái – Đây là phương tiện chỉ đi lại trên đường hàng không? 1 2 3 4 5 6   . Trả lời Trả lời Làm lại Làm lại Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T Đ Ư Ờ N G H À N G K H Ô N G G Đ Ư Ờ N T H Ủ Y </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000046.jpg"/></section>
	<section type="slide" position="47" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  Ô chữ gồm 6 chữ cái – Đây là phương tiện chỉ đi lại trên đường hàng không? 1 2 3 4 5 6 Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T Đ Ư Ờ N G H À N G K H Ô N G G Đ Ư Ờ N T H Ủ Y M Á Y B A Y </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000047.jpg"/></section>
	<section type="slide" position="48" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  Ô chữ gồm 4 chữ cái – Bạn đến trường mà không cần phương tiện giao thông? 1 2 3 4 5 6 7 Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T Đ Ư Ờ N G H À N G K H Ô N G G Đ Ư Ờ N T H Ủ Y M Á Y B A Y </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000048.jpg"/></section>
	<section type="slide" position="49" xmlns="">
		<title>. Trò chơi: Ô chữ kì diệu</title>
		<content>  . Chính xác- Bấm vào chỗ bất kì để tiếp tục Chưa chính xác- Bấm vào chỗ bất kì để tiếp tục Bạn đã trả lời đúng rồi Câu trả lời của em là: Đáp án chính xác là: Bạn chưa hoàn thành câu hỏi này Em phải trả lời câu hỏi trước khi tiếp tục 1 2 3 4 5 6 7 Ô chữ gồm 4 chữ cái – Bạn đến trường mà không cần phương tiện giao thông?   . Trả lời Trả lời Làm lại Làm lại Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T Đ Ư Ờ N G H À N G K H Ô N G G Đ Ư Ờ N T H Ủ Y M Á Y B A Y </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000049.jpg"/></section>
	<section type="slide" position="50" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  Ô chữ gồm 4 chữ cái – Bạn đến trường mà không cần phương tiện giao thông? 1 2 3 4 5 6 7 Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T Đ Ư Ờ N G H À N G K H Ô N G G Đ Ư Ờ N T H Ủ Y M Á Y B A Y Đ I B Ộ </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000050.jpg"/></section>
	<section type="slide" position="51" xmlns="">
		<title>Trò chơi: Ô chữ kì diệu</title>
		<content>  1 2 3 4 5 6 7 Đ È N X A H N C Ấ M N G Ư Ờ I B Ộ Đ I Đ Ư Ờ N G S Ắ T Đ Ư Ờ N G H À N G K H Ô N G G Đ Ư Ờ N T H Ủ Y M Á Y B A Y Đ I B Ộ Đ Ư Ờ N G B Ộ </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000051.jpg"/></section>
	<section type="slide" position="52" xmlns="">
		<title>CỦNG CỐ DẶN DÒ</title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000052.jpg"/></section>
	<section type="slide" position="53" xmlns="">
		<title>TRANG KẾT</title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000053.jpg"/></section>
	<section type="slide" position="54" xmlns="">
		<title>NGUỒN TÀI LIỆU, PHƯƠNG TIỆN SỬ DỤNG</title>
		<content>  Tranh ảnh SGK Tự nhiên và Xã hội lớp 2 Tranh về Đường giao thông và phương tiện giao thông tải từ Google.com.vn   Phần mềm soạn bài giảng E – Learning Phần mềm VideoStudio11 Phần mềm photoShop Phần mềm Total Video Converter V3.10  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000054.jpg"/></section>
</document-metadata>
